.coursePage{
    margin: 0 auto;
    width: 1440px;
}

.title{
    display: grid;
    grid-template-columns: 1fr 3fr 3fr;
    grid-gap: 5px;
    font-size: 18px;
    list-style: none;

    padding-left: 0;
    margin-bottom: 0;

    align-items: center;
}

.go-back{
    height: 28px;
    font-size: 12px;
    padding: 7px 14px;

    text-align: center;
    border-radius: 10px;
    background-color: #E7E7E7;

    outline: none;
    border: none;
    cursor: pointer;
}

.goBack:hover{
    background-color: #DBDBDB;
    cursor: pointer;
    transition: all 0.1s ease;

}

.edit{
    background-color: transparent;
    outline: none;
    border: none;
    cursor: pointer;
    font-size: 14px;
}

.fa-pen{
    color: lightgray;
}
.fa-pen:hover{
    color: gray;
    transition: all 0.1s ease;
}

.name-course{
    margin: 0;
    text-align: right;
    cursor: default;
    word-break: break-all;
    width: 610px;
}

.course-list{
    padding-left: 0;
    justify-content: center;
    align-items: center;
    display: inline-grid;
    grid-template-columns: repeat(6, auto);
    grid-gap: 10px;
}

.course-panel{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 14px;
    height: 50px;
    width: 220px;
    border-radius: 5px;
    cursor: default;
    background-color: #D0D0D0;
    word-wrap: normal;
    padding: 5px;
}

.course-name{
    text-decoration: none;
    color: black;
}

.add-panel{
    height: 60px;
    width: 60px;
    font-size: 25px;
    outline: none;
    border: none;
    cursor: pointer;
    background-color: #E7E7E7;

}
.add-icon{
    color: #ADADAD;
}

.course-panel:hover .add-icon{
    color: gray;
}
